html {
  overflow-y: scroll;
}

body {
  margin: 0;
  background-image: radial-gradient(circle, #bfad99, #8B7765);
  font-family: Verdana, Helvetica, Arial, sans-serif;
}

/* LINKS */
a:link,
a:visited {
  color: #b9b9b9;
  text-decoration: none;
}

a:hover {
  color: #dddddd;
}

/* =========================
   HEADLINE
========================= */
h1 {
  margin: 0;
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  line-height: 40px;
  color: #000;
  font-family: serif, sans-serif;
}

/* =========================
   HEADER
========================= */
#ebene {
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 467px;
  background-color: #877561;
  border: 2px solid #7a6854;
  display: flex;
  flex-direction: column;
  z-index: 1000;
  box-sizing: border-box;
}

/* TITLE */
#feld {
  background-color: #7a6854;
  width: calc(100% - 24px);
  margin: 12px auto;
  padding: 12px 10px;
  border-radius: 7px;
  box-shadow: 0 2px 2px -2px #000;
  box-sizing: border-box;
}

/* NAV */
#feld2 {
  width: 100%;
}

#navikat {
  width: calc(100% - 20px);
  margin: 0 auto 12px;
  display: flex;
  justify-content: space-between;
  font-size: 13px;
  line-height: 27px;
}

/* NAV BOXES */
#box1, #box2, #box3, #box4 {
  flex: 1;
  margin: 0 4px;
  background-color: #216521;
  text-align: center;
  box-shadow: 1px 1px 2px #333;
}

#box1 a,
#box2 a,
#box3 a,
#box4 a {
  display: block;
  width: 100%;
}

#box1 a:hover,
#box2 a:hover,
#box3 a:hover,
#box4 a:hover {
  background-color: #60824f;
}

#box5,
#box6 {
  display: none;
}

/* =========================
   CONTENT
========================= */
#ebene2 {
  width: 467px;
  margin: 126px auto 0 auto; /* +4px nach unten */
  padding: 7px;
  background-color: #7a6854;
  border: 2px solid #877561;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  font-size: 14px;
  color: #000;
}

/* BLOCKS */
#block2,
#block3,
#block4,
#block4b,
#block7,
#block9,
#block10,
#block11,
#block12,
#block13 {
  background-color: #658754;
  width: 100%;
  box-sizing: border-box;
  padding: 8px 6px;
  margin-bottom: 2px;
  line-height: 17px;
}

/* HYHENATION */
#block6,
#block8,
#block10,
#block12,
#block14 {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

/* STRONG */
#ebene2 strong {
  font-weight: 700;
}
.datenschutz a {
  color: inherit !important;
  text-decoration: underline !important;
}